/* CSS Document */
body,td,th {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE1 {color: #FF0000}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:visited {
	color:  #333333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:link {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
/* 导航*/
.daohang {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.daohang:link {
	text-decoration: none;
}
.daohang:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.daohang:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
.daohang:active {
	text-decoration: none;
}.border {
	border: 1px solid #E7E7E7;
}
.lanmu_hanggao {
	line-height: 20px;
	padding: 5px;
}
.submit {
	background-image: url(../images/submit.jpg);
	border: 1px double #0099FF;
	font-family: "宋体";
	font-weight: bold;
	font-size: 12px;
	color: #0066CC;
	padding-top: 4px;
	height: 25px;
}
.daohang1 {
	font-family: "宋体";
	color: #0033FF;
}
.daohang1:visited {
	color: #0033FF;
	text-decoration: none;
}
.daohang1:hover {
	color: #0000FF;
	text-decoration: underline;
}
.daohang1:link {
	text-decoration: none;
}
.daohang1:active {
	text-decoration: none;
}
.daohang_red {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
}
.daohang_red:visited {
	color: #FF0000;
	text-decoration: none;
}
.daohang_red:hover {
	color: #FF0000;
	text-decoration: underline;
}
.daohang_red:link {
	text-decoration: none;
}
.daohang_red:active {
	text-decoration: none;
}
#demo {
background: #FFF;
overflow:hidden;
height: 110px;
width:200px;
text-align: left;
float: left;
line-height:150%;
}
#demo img {
border: 3px solid #F2F2F2;
display: block;
}
#demo a {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
}
#demo a:visited {
	color: #FF0000;
	text-decoration: none;
}
#demo a:hover {
	color: #FF0000;
	text-decoration: underline;
}
#demo a:link {
	text-decoration: none;
}
#demo a:active {
	text-decoration: none;
}

.cont_5{ width:800px; float:center; margin-top:10px; text-align:left;}
.cont_5_top{ width:800px; float:left; background:url(image/yqlj.jpg) no-repeat; height:28px;}
.cont_5_down{ width:777px; float:left; border:1px solid #E0E0E0;  padding:10px; overflow:hidden;}
.cont_5_down span{ padding:4px 3px 4px 3px; display:inline-block;}